Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
3
Newest
 Teacher
Impact
~2k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Nov
8
comment Configuring SASL support in libmemcached
Hey John, one thing I had wrong was I recommended libmemcached 1.0.9. I should have said 1.0.8. The later version requires a small change to the code, it's an easy one but I'd say just use 1.0.8 as the above instructions work fine for it.
Nov
8
revised Configuring SASL support in libmemcached
deleted 1 characters in body
Oct
9
awarded  Teacher
Oct
5
awarded  Editor
Oct
5
revised Configuring SASL support in libmemcached
deleted 275 characters in body
Sep
28
awarded  Autobiographer
Sep
28
answered Configuring SASL support in libmemcached